Sync kiki 0.5.6-8 (universe) from Debian unstable (main)

Bug #894817 reported by Ignace Mouzannar on 2011-11-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kiki (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync kiki 0.5.6-8 (universe) from Debian unstable (main)

Changelog entries since current precise version 0.5.6-6fakesync1:

kiki (0.5.6-8) unstable; urgency=low

  * debian/patch:
    - 03_setup.py.diff: patched this file to correct the serious bug it
      introduced after migrating to dh_python2. (Closes: 649869)

 -- Ignace Mouzannar <email address hidden> Fri, 25 Nov 2011 09:25:09 +0400

kiki (0.5.6-7) unstable; urgency=low

  [ Olly Betts ]
  * Update to use python-wxgtk2.8.
    + New patch 02_remove_wx.NotebookSizer.diff to fix compatibility issue.
    + Update 01_path_changes.diff to load kiki.xpm (which is in the package)
      rather than kiki.ico (which isn't). Seems 2.6 never tries to load the
      icon, but 2.8 does.
    (Closes: 645755)

  [ Ignace Mouzannar ]
  * Mirated from python-support to dh_python2.
  * debian/control:
    - Removed dependency on python-support.
    - Bumped minimum required python dependency to 2.6.6-3~.
    - Updated XS-Python-Version to X-Python-Version.
  * debian/rules:
    - Added python2 to dh's --with argument.
  * debian/pyversions:
    - Deleted the file.

 -- Ignace Mouzannar <email address hidden> Sat, 19 Nov 2011 22:53:51 +0100

Related branches

Ignace Mouzannar (ghantoos) wrote :

This sync would close LP #370839.

Angel Abad (angelabad) on 2011-11-28
Changed in kiki (Ubuntu):
importance: Undecided → Wishlist
Changed in kiki (Ubuntu):
status: New → Invalid
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers